<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2020.2.617.545</Version>
  <Trial>true</Trial>
  <Dependencies>
    <Project>a184b446-3dc4-46f9-b26b-1f81808850a6</Project>
  </Dependencies>
</Distribution>